@charset "utf-8";

.contact{}

.formTable{
  border-top: 1px solid #CCC;
  border-left: 1px solid #CCC;
  margin-bottom: 50px;
}
.formTable th{
  vertical-align: top;
  background: #F7F7F7;
  padding: 10px 15px;
  width: 220px;
}
.formTable th span{
  margin-left: 10px;
  color: #D13A41;
}
.formTable td{
  padding: 10px;
}
.formTable th,.formTable td{
  border-bottom: 1px solid #CCC;
  border-right: 1px solid #CCC; 
}
.sendArea{
  text-align: center;
}
.sendArea input[type="submit"]{
  background: #D60011;
  text-align: center;
  color: #FFF;
  display: inline-block;
  padding: 15px 30px;
  cursor: pointer;
  border: 2px solid #D60011;
  transition: 0.2s;
}
.sendArea input[type="submit"]:hover{
  color: #D60011;
  background: #FFF;
  border: 2px solid #D60011;
}
.policy{
  text-align: center;
  margin-top: 30px;
}
.policy a{
  text-decoration: none;
}
.policy a:hover{
  text-decoration: underline;
}
.contact table td select{
  padding: 10px;
}
.contact table td input{
  width: 80%;
  padding: 10px;
  box-sizing: border-box;
}
.contact table td textarea{
  width: 90% !important;
  padding: 10px;
  box-sizing: border-box;
  min-height: 100px;
  margin-bottom: 5px;
}
.contact table td input[type="checkbox"]{
  margin-right: 5px;
  width: auto;
}

@media screen and (max-width: 768px) {
  .formTable th,.formTable td{
    width: 100%;
    display: block;
    border-bottom: 1px solid #CCC;
    border-right: 1px solid #CCC; 
  }
  .contact table td input,.contact table td textarea{
    width: 100%;
  }
}
